org.eclipse.actf.model.dom.odf.content

## Interface IEditListener

    public interface IEditListener

Listener class to detect ODF content change should implement this interface. Currently this interface is not implemented yet.

### Method Summary

Methods
`void` `onEdit(IEditable target, String topic)`

### Method Detail

#### onEdit

    void onEdit(IEditable target,
              String topic)